{
    "name": "marwenlahmar/countries_api",
    "license": "MIT",
    "description": "this is a simple rest api",
    "type": "library",
    "authors": [
        {
            "name": "marouene.lahmar",
            "email": "marouene.lahmer@gmail.com"
        }
    ],
    "autoload": {
        "psr-4": {

        },
        "classmap": ["src/"]
    },
    "require": {},
    "require-dev": {
        "phpunit/phpunit": "^7"
    }
}
